/* ************************ */
/*							*/
/*	custom theme			*/		 
/*							*/
/* ************************ */

/* ************************* */
/* GLOBAL settings			 */
/* ************************* */
	
	/* general */
	html{font-size:18px;}
	html, body { height: 100%; }
	body *	{ position:relative; box-sizing:border-box; -moz-box-sizing:border-box }
	body	{margin:0; padding:0; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; overflow-x: hidden;
			font: 1rem/1.5 'Avenir', sans-serif; 
			font-weight:300; 
			color: #102847; 
			background-color:white; 
			}
	
	#page-wrap{height:auto!important; min-height:90%; padding:1px 0;}
	
	.scroll-spy{ position:fixed; width:1px; height:1px;}

	#scrollup { position:fixed; display:block; color:white!important; opacity:0; box-shadow:0 0 10px rgba(0,0,0,0.5); background-color:rgba(0,0,0,0.5); border-radius:0; text-align:center; line-height:2.5rem; width:2.5rem; height:2.5rem; bottom:-2.5rem; right:1.25rem; z-index: 99999;  transition:opacity 1s ease, bottom 1s ease, color 0.2s ease, background-color 0.2s ease; -webkit-transition:opacity 1s ease, bottom 1s ease, color 0.2s ease, background-color 0.2s ease;}
	#scrollup:hover{ background-color:#00baff;}
	.affix ~ #scrollup{ opacity:1; bottom:1.25rem; }
	
	.content-section{ padding-top:4rem; padding-bottom:4rem; }
	
	.mb2{margin-bottom:2rem;}
	.mb0{margin-bottom:0;}
	
	.blue-panel{padding:1rem; background-color:#e1f7ff;}

	
	/* typography */
	h1, h2, h3, h4, h5, h6	{margin:0px 0 1rem 0; 
		font-family:'Ubuntu', sans-serif; 
		font-weight:500; 
		color: inherit; 
		}
	h1{font-size:3.33rem /*60px*/;}
	h2{font-size:2.55rem /*46px*/;}
	h3{font-size:1.94rem /*35px*/;}
	h4{font-size:1.33rem /*24px*/;}
	h5{font-size:1.11rem /*20px*/;}
	h6{font-size:1rem /*18px*/;}
	
	h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small{color:inherit;}
	
	/*h1+h2, h2+h3, h3+h4{margin-top:-1rem;}*/
	
	p{ line-height:inherit; font-size:inherit; margin:0 0 2rem 0;}
	p:last-child{margin-bottom:0;}
	
	ul, ol{ margin-bottom:0;}
	li{font-size: inherit;}
	
	.caps{ text-transform:uppercase;}
	
	.textbox{ margin-bottom:3rem; padding:1px;}
		.textbox img{ margin:0 0 1rem 1px; display:inline-block; max-width:100%; border:2px solid #8793a3;}
		.textbox .align-left{float:left; max-width:41.66%; margin:0 1.875rem 1rem 1px;}
		.textbox .align-right{float:right; max-width:41.66%; margin:0 1px 1rem 1.875rem;}
	.textbox:after{ content:''; display:block; clear:both; font-size: 1px; line-height: 0px; margin:0; padding:0;}
	.textbox:last-child{margin-bottom:0;}
		
	.textbox figure{background-color:white; border:1px solid #b1b1b1; padding:10px;}
	.textbox figure img{margin:0;}
		
	.textbox ul, .textbox ol{padding-left:1.5em; margin-bottom:2rem; overflow:hidden;}
	.textbox ul:last-child, .textbox ol:last-child{margin-bottom:0;}
	.textbox ul{ list-style-image:url(../img/list-bullet.png);}
	.textbox ul.default-style{ list-style-image:none;}
	
	
	/* links */
	a {color:#00baff; transition:color 0.2s ease, background-color 0.2s ease; -webkit-transition:color 0.2s ease, background-color 0.2s ease;}
	a:visited{}
	a:active{}
	a:hover, A:focus{color:#ff6600; text-decoration:none;}

	a img{border:0;}
	
	/* placeholder formatting */
		::-webkit-input-placeholder { opacity: 1 !important; color: #747474 !important;}
		[placeholder]:focus::-webkit-input-placeholder { color: #747474 !important;}
		
		/* Firefox 18- */
		:-moz-placeholder {color: #747474 !important; opacity: 1 !important;} 
		input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {	color: #747474 !important;}
		
		/* Firefox 19+ */
		::-moz-placeholder {color: #747474 !important;	opacity: 1 !important;} 
		input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {color: #747474 !important;}
		:-ms-input-placeholder {color: #747474 !important; opacity:1 !important; }
		input:focus:-ms-input-placeholder, textarea:focus::-ms-input-placeholder {color: #747474 !important;}
	
	/* colors */
	.color-white{color:#fff;}
	.color-dark-blue{color:#102847;}
	.color-blue{color:#155f8d;}
	.bg-light-blue{ background-color:#e1f7ff;}

	/* form */
	.form-wrap{margin-bottom:3rem; color:#747474;}
	.form-wrap:last-child{margin-bottom:0;}
	
	.form-control{font-size:1rem; background-color:#e9e9e9; border:0; border-radius:4px; height:3.66rem; box-shadow:none; font-family:'Ubuntu'; padding:1rem; }
	.form-control:focus{outline:0; box-shadow:none;}
	
	label{ font-weight:normal; line-height:1.3em; font-family:'Ubuntu'; color:#747474; font-weight:300;}
	
	label + .inline-radio-wrap{margin-left:1rem;}
	.radio-inline, .checkbox-inline{ vertical-align:baseline; font-family:'Ubuntu'; color:#747474; font-weight:300;}
	.radio label, .checkbox label{font-weight:300; }
	
	.btn { font-family:'Ubuntu'; border:4px solid transparent; text-transform:uppercase; font-size:1.11rem; padding:0.8rem 1.5rem; height:3.66rem; border-radius:1.83rem; transition:color 0.2s ease, border-color 0.2s ease, background-color 0.2s ease; -webkit-transition:color 0.2s ease, border-color 0.2s ease, background-color 0.2s ease;}
	.btn-default{color:white; border-color:transparent; background: #00baff;}
	.btn-default:hover, .btn-default:focus, .focus.btn-default, .btn-default:active, .active.btn-default{
		color:white; border-color:#17355c; background: #00baff;	}
	.btn-wide{padding-left:4rem; padding-right:4rem;}
	.btn-sm{font-size:1rem; height:2.5rem; padding-top:0.3rem; padding-bottom:0.3rem;}
	
	
	
	/* tabs */
	a[data-toggle='tab']{ text-decoration:none;}

	/* thumbnail */
	.thumbnail {}
		.thumbnail img{ width:100%;}

		
	/* accordion */
	.accordion{margin-bottom:2rem;}
	.panel {margin-bottom: 5px; background-color:transparent; border:0; border-radius:0; -webkit-box-shadow:none; box-shadow:none;}
	.panel-heading {padding:0; border:0; border-radius:0;}
	.panel-title { margin: 0px; font-size:1.11rem; font-family:'Ubuntu'; }
	.panel-title a{ display:block; color:#17355c; padding:1rem 3rem 1rem 2rem; border:1px solid #00baff; text-transform:uppercase;
		background: #fff;
	    background: -moz-linear-gradient(top, #fff, #d0def0);
	    background: -webkit-linear-gradient(top, #fff, #d0def0);
	    background: -o-linear-gradient(top, #fff, #d0def0);
	    background: -ms-linear-gradient(top, #fff, #d0def0);
	    background: linear-gradient(top, #fff, #d0def0);}
	.panel-title a[aria-expanded='true']{color:white; background:#00baff; border-color:#00baff;}
	.panel-title a .fa{ position:absolute; right:0; top:0; padding:1rem; color:#17355c; transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}
	.panel-title a[aria-expanded='true'] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
	.panel-body {padding:1rem 2rem; background-color:#fff; border:1px solid #00baff;}
	

	
/* ************************* */
/* HEADER					 */
/* ************************* */	
	
	#header{height:162px;}
	
	.navbar{ margin-bottom:0; border-radius:0; position:fixed; top:0; z-index:1030; width:100%; transition:box-shadow 1s ease, top 1s ease; -webkit-transition:box-shadow 1s ease, top 1s ease;}
	.navbar-default{border:0; background-color:transparent;}
	.affix ~ #page-wrap .navbar{ box-shadow:0 5px 10px rgba(0,0,0,0.5); top:-105px;}
	
	/* navbar */
	#navbar-header-wrap{z-index:2; border-bottom:1px solid #006699; background-color:white;/* transition:all 1s ease; -webkit-transition:all 1s ease;*/}
	.navbar-header{}
	.navbar-brand {float:left; height:auto; padding:0; margin:18px 0; font-size: inherit; line-height: inherit;}
	.navbar-brand img{width:100%;}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:0; margin-right:0;}
	
	#top-contact{float:right; margin-top:60px; font-size:0.77rem; font-family:'Ubuntu';}
	#top-contact strong{ font-size:1.22rem;}
	
	#snapshot{ float:right; margin:16px 0 16px 20px;}
	
	/* navbar toggle */
	.navbar-toggle { z-index:10; padding:0.7rem 1rem; margin-top:10px; margin-right:15px; height:3.5rem; width:3.5rem; border:0; border-radius:0; transition:color 0.2s ease, background-color 0.2s ease; -webkit-transition:color 0.2s ease, background-color 0.2s ease;}
	[aria-expanded='true'].navbar-toggle .fa:before{ content:'\f00d';}
	
	.navbar-default .navbar-toggle:focus{ background-color:transparent; color:#17355c;}
	.navbar-default .navbar-toggle:hover, [aria-expanded='true'].navbar-toggle{ background-color:#17355c; color:white;}
	
	/* main_nav */
	#main-nav{ border:0; font-size:0.88rem; font-weight:500; background-color:#17355c; font-family:'Ubuntu';}
	#main-nav .nav > li > a{ color:#fff; padding:1rem 1.4rem;}
	#main-nav .nav > li > a:hover{color:#00aae9; background-color:#17355c}
	
	#main-nav .nav > .active > a{color:#86daf9; background-color:#17355c;}
	#main-nav .nav > .active > a:hover, #main-nav .nav > .active > a:focus{ background-color:#17355c;}
	
	#main-nav .nav > .open > a{color:#fff; background-color:transparent;}
	#main-nav .nav > .open > a:hover, #main-nav .nav > .open > a:focus{color:#00aae9; background-color:#17355c}
	#main-nav .nav > .open > .dropdown-toggle, #main-nav .nav > .open > .dropdown-toggle:focus{color:#86daf9; background-color:#17355c;}
	#main-nav .nav > .open > .dropdown-toggle:hover{color:#00aae9; background-color:#17355c}
	
	#main-nav .nav > li.dropdown_split > a{ padding-right:5px; margin-right:2em;}
	#main-nav .nav > li.dropdown_split > .dropdown-toggle{position:absolute; top:0; right:0; margin-right:0; width:2em; padding-left:5px; padding-right:15px; }
	
	.dropdown-menu{ min-width:100%; padding-top:0; padding:0 0 5px 0; margin:0; border:0; background-color:#17355c; }
	.dropdown-menu > li > a{padding:0.5rem 1.4rem; line-height:1.4285!important; color:#fff; font-weight:500;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{color:#00aae9; background-color:#17355c}
	.dropdown-menu > .active > a{color:#86daf9; background-color:#17355c;}
	.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus{color:#00aae9; background-color:#17355c}
	
	#main-nav a[aria-expanded="true"] .fa{ transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
	
	#main-nav .fa{ transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease; line-height:1.2;}
	
	
	#social-nav.nav{float:right;}
	#social-nav.nav > li{ padding:0.7rem 0.2rem;}
	#social-nav.nav > li > a{border:1px solid #00baff; width:1.66rem; height:1.66rem; border-radius:100%; color:#00baff; padding:0!important; line-height:1.66rem; text-align:center;}
	#social-nav.nav > li > a:hover{ background-color:#00baff; color:#fff;}
	




/* ************************* */
/* HOME						 */
/* ************************* */	

	/* header */
	#home-graphic-header{ background:url(../img/main-image.jpg) no-repeat center; background-size:cover; padding-top:5.55rem; padding-bottom:16rem;}
	#home-graphic-header .page-title{ font-size:4.44rem; font-weight:500; margin-bottom:1rem;}
	
	/* cta3 */
	.cta3-section {margin-top:-100px;}
	.cta3-section .item-wrap{ font-size:0.83rem; border:4px solid #c6d9eb; border-radius:3px; padding:1rem; box-shadow:2px 2px 20px rgba(0,0,0,0.6);  transition:background 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.2s ease; -webkit-transition:background 0.2s ease, border-color 0.2s ease, color 0.2s ease, box-shadow 0.2s ease; 
		background: #edf4f9;
/* gradient animation not supported
	    background: -moz-linear-gradient(top, #feffff, #d0dfee);
	    background: -webkit-linear-gradient(top, #feffff, #d0dfee);
	    background: -o-linear-gradient(top, #feffff, #d0dfee);
	    background: -ms-linear-gradient(top, #feffff, #d0dfee);
	    background: linear-gradient(top, #feffff, #d0dfee);*/}
	.cta3-section .item-wrap h5{margin-bottom:0.5rem;}
	.cta3-section .item-wrap .item-icon{display:inline-block; margin-bottom:0.5rem; width:53px; height:53px; background-repeat:no-repeat; background-position:0 0;}
	.cta3-section .item-wrap .icon-inventory{ background-image:url(../img/i-inventory.png);}
	.cta3-section .item-wrap .icon-reviews{ background-image:url(../img/i-reviews.png);}
	.cta3-section .item-wrap .icon-quote{ background-image:url(../img/i-quote.png);}
	.cta3-section .item-wrap a{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; z-index:2;}
	
	.cta3-section .item-wrap:hover{border-color:#00baff; color:#00baff; box-shadow:2px 10px 50px rgba(0,0,0,0.6);
		background: #143257;
/* gradient animation not supported	    
		background: -moz-linear-gradient(top, #1a3c68, #102847);
	    background: -webkit-linear-gradient(top, #1a3c68, #102847);
	    background: -o-linear-gradient(top, #1a3c68, #102847);
	    background: -ms-linear-gradient(top, #1a3c68, #102847);
	    background: linear-gradient(top, #1a3c68, #102847);*/}
	.cta3-section .item-wrap:hover .item-icon{ background-position:0 -53px;}
	.cta3-section .item-wrap:hover h4{color:white;}
	
	/* intro */
	#intro-section .item-wrap{ margin-bottom:2rem;}
	#intro-section .item-wrap .item-image{border:2px solid #8793a3; padding-bottom:3rem;}
	#intro-section .item-wrap .item-image img{width:100%; max-width:100%; display: block;}
	#intro-section .item-wrap .item-text-wrap{ position:absolute; width:100%; bottom:0; background-color:white; border-top:2px solid #00baff; transition:background-color 1s ease, color 0.2s ease; -webkit-transition:background-color 1s ease, color 0.2s ease; cursor:pointer;}
	#intro-section .item-wrap .item-text-wrap .arrows{position:absolute; background-color:#00baff; width:44px; height:22px; top:-22px; right:0; border-top-left-radius:22px; border-top-right-radius:22px; text-align:center; line-height:22px; color:white;  }
	#intro-section .item-wrap .item-text-wrap .arrows .fa{transition:transform 1s ease; -webkit-transition:transform 1s ease;}
	#intro-section .item-wrap .item-text-wrap .item-title{ text-align:center; margin:0; padding:1rem; min-height:3rem;}
	#intro-section .item-wrap .item-text-wrap .item-text{ font-size:0.77rem; height:0; opacity:0; overflow:hidden; transition:height 1s ease, opacity 1s ease; -webkit-transition:height 1s ease, opacity 1s ease;}
	#intro-section .item-wrap .item-text-wrap .item-text .inner-wrap{margin:0 1rem 1rem 1rem;}
	
	#intro-section .item-wrap:hover .item-text-wrap{ background-color:#112b4b; color:white;}
	#intro-section .item-wrap:hover .item-text-wrap .item-text{height:233px; opacity:1;}
	#intro-section .item-wrap:hover .item-text-wrap .arrows .fa{ transform:rotate(180deg);}
	
	/* experience */
	#exp-section{ background:url(../img/bg-clouds.jpg) #257ddd; background-size:cover;}
	#exp-section .row-table{ display: table; width:100%;}
	#exp-section .col-cell{ float:none; display:table-cell; vertical-align:middle;}
	
	.exp-list .item-wrap{ text-align:center; width:130px; display:inline-block; }
	.exp-list .item-wrap .item-icon{ display:inline-block; width:130px; height:130px; border-radius:100%; border:4px solid #00baff; margin-bottom:1rem; padding-top:25px;
		background: #fefffe;
		background: -moz-linear-gradient(top, #fefffe, #9abeec);
	    background: -webkit-linear-gradient(top, #fefffe, #9abeec);
	    background: -o-linear-gradient(top, #fefffe, #9abeec);
	    background: -ms-linear-gradient(top, #fefffe, #9abeec);
	    background: linear-gradient(top, #fefffe, #9abeec);}
	.exp-list .item-wrap h5{border-bottom:4px solid white; margin:0; padding-bottom:0.5rem;}
		
	/* subscribe */	
	#subscribe-section{ background:url(../img/bg-colors.jpg); background-size:cover;}
	#subscribe-section h3{margin:0;}
	#subscribe-form input[type='text'], #subscribe-form input[type='email']{ display:inline-block; width:50%; vertical-align:middle; margin-right:1rem; background-color:white; border:4px solid #c6d9eb; box-shadow:2px 2px 20px rgba(0,0,0,0.6);}
	
/* ************************* */
/* FOOTER					 */
/* ************************* */	
	#footer{ min-height:10%; background-color:#17355c;}	
	
	/* footer-top */
	#footer-top{padding:2.5rem 0; color:white; background-color:#17355c; }
	#footer-top h5 a{color:white;}
	#footer-top h5 a:hover{color:#ff6600;}
	.footer-links-list{padding:0; list-style-type:none; font-size:0.77rem; margin-bottom:2rem;}
	.footer-links-list a{color:#b6daff;}
	.footer-links-list a:hover{color:#ff6600;}
	
	address{ font-family:'Ubuntu'; line-height:1.2;}
	address ul{padding:0; list-style-type:none;}
	address ul li{margin-bottom:3.5rem; padding-left:4rem;}
	address ul li:last-child{margin-bottom:0;}
	address ul li .fa{ float:left; color:#00baff; margin-left:-4rem; margin-top:-0.5rem;}
	
	/* footer-bottom */
	#footer-bottom{ background-color:#0e2849; color:white; padding:1.5rem 0;}
	#footer-bottom .copyright{font-size:0.77rem;}
	
	#footer-bottom .footer-social-nav{float:right; margin-right:50px; padding:0; list-style-type:none;}
	#footer-bottom .footer-social-nav > li{ padding:0 0.2rem; display:inline-block; vertical-align:middle;}

	#footer-bottom .footer-social-nav > li > a{ display:block; border:1px solid #fff; width:1.66rem; height:1.66rem; border-radius:100%; color:#fff; padding:0; line-height:1.66rem; text-align:center;}
	#footer-bottom .footer-social-nav > li > a:hover{ background-color:#fff; color:#ff6600;}

	#footer-bottom .footer-social-nav > li:first-child > a{ border:0px; width:auto; height:auto; }
	#footer-bottom .footer-social-nav > li:first-child > a:hover{ background:none; }


/* ************************* */
/* INTERNAL					 */
/* ************************* */

	/* secondary nav */
	#secondary-nav-section{ background-color:#295d9a;}
	#sub-nav{float:left; font-family:'Ubuntu'; font-size:0.88rem; font-weight:500;}
	#sub-nav li{float:left;}
	#sub-nav li > a{ color:#fff; padding:1rem 1.4rem;}
	#sub-nav li > a:hover{color:#00aae9; background-color:#295d9a}
	
	#sub-nav > .active > a{color:#86daf9; background-color:#295d9a;}
	#sub-nav > .active > a:hover, #sub-nav > .active > a:focus{ background-color:#295d9a;}
	
	/* page header */
	#internal-graphic-header{ padding:2rem 0; background:url(../img/internal-header-bg.jpg); background-size:cover;}
	
	/*  cta1 */
	#cta-section1{ background:url(../img/bg-clouds.jpg); background-size:cover;}
	.cta-rounded-box{ display:inline-block; width:300px; height:300px; border-radius:100%; border:4px solid #00baff; overflow:hidden;
		background: #fff;
		background: -moz-linear-gradient(top, #fff, #99bdec);
	    background: -webkit-linear-gradient(top, #fff, #99bdec);
	    background: -o-linear-gradient(top, #fff, #99bdec);
	    background: -ms-linear-gradient(top, #fff, #99bdec);
	    background: linear-gradient(top, #fff, #99bdec);}
	.cta-rounded-box img{width:100%; height:100%; border-radius:100%;}


/* ************************* */
/* BREADCRUMBS				 */
/* ************************* */
	#breadcrumbs-section{ z-index:1; padding:1rem 0;}
	.breadcrumbs{margin:0; padding:0; list-style-type:none; color:#888888; font-size:0.93rem;}
	.breadcrumbs ul{margin:0; padding:0;}
	.breadcrumbs li{ display:inline-block;}
	.breadcrumbs li+li:before{ content:'\f105'; font-family:'FontAwesome'; margin:0 1rem;}

	.breadcrumbs2 li+li:before{ content:' '; font-family:'FontAwesome'; margin:0 1rem;}

	/*.breadcrumbs li a{color:#9cb460;}
	.breadcrumbs li a:hover{color:#000;}*/
	#breadcrumbs-section + .content-section{padding-top:0;}


/* ************************* */
/* PRODUCTS					 */
/* ************************* */
	/* filter */
	.filter-wrap{ background-color:#e1f7ff; padding:1rem;}
	.filter-wrap .dropdown-toggle{width:100%; text-align:left;}
	
	.filter-wrap .form-control{ display:inline-block; width:auto; height:2.7rem; padding:0.5rem 1rem; border-radius:0; background-color:white; border:1px solid #c2c2c2;}
	.filter-wrap .input-sm{ height:2.3rem; padding:0.5rem; font-size:0.77rem;}
	
	.collapse-btn{ box-shadow:none; width:100%; text-align:left; border-width:1px; height:2.7rem; border-radius:0; text-transform:none; font-weight:300; background-color:#e9e9e9; color:#747474; font-size:1rem; padding:0.6rem 2.5rem 0.6rem 1rem; }
	.collapse-btn:focus{outline:0;}
	.collapse-btn .fa{ position:absolute; right:0; top:0; height:2.7rem; padding:0.6rem 1rem; line-height:1.4; transition:transform 0.7s ease; -webkit-transition:transform 0.7s ease;}
	.collapse-btn[aria-expanded='true'] .fa{ transform:rotate(90deg);}
	
	.collapse-panel{padding:0.5rem 1rem; background-color:#efefef;}
	
	.properties-list{margin:0; padding:0; list-style-type:none;}
	.properties-list .properties-list{margin-left:1rem;}
	
	.filter-group + .filter-group{margin-top:2rem;}
	
	#min-age, #max-age{width:40%/*4.44rem*/;}
	#min-height, #max-height{width:40%;/*5rem*/;}
	
	.range-wrap span{width:20%; display:inline-block; text-align:center;}
	.clear-btn{ position:absolute; top:0; right:0; font-size:0.77rem;}
	
	/* cta-block */
	.cta-block{margin-bottom:2rem; padding:0.5rem; background-position:center; background-repeat:no-repeat; background-size:cover;}
	.cta-block .inner-wrap{ display:inline-block;}
	.cta-block p{margin-bottom:1rem;}
	.cta-block .graphic-header{margin-bottom:1rem;}
	.cta-block .graphic-header img{width:100%; max-width:100%;}
	#catalog-cta{ background-image: url(../img/cta-bg.jpg); text-align:right;}
	
	/* catalog */
	#products-catalog .item-wrap{ display:inline-block; width:33.33%; vertical-align:top; padding:0 0.5rem; margin-bottom:1rem; overflow:hidden;}
	#products-catalog .item-wrap > .inner-wrap{padding:1px 0;}
	#products-catalog .item-wrap .item-image{border:2px solid #8793a3; height:13rem; margin-bottom:3rem; overflow:hidden;}
	#products-catalog .item-wrap .item-image img{min-height:100%; min-width:100%; }
	#products-catalog .item-wrap .item-overlay{ position:absolute; bottom:0; top:100%; margin-top:-3.1rem; left:0; width:100%; border-top:2px solid #00baff; background-color:white; font-size:0.77rem; line-height:1.2; transition:background-color 0.2s ease, top 0.7s ease, margin 0.7s ease, color 0.2s ease; -webkit-transition:background-color 0.2s ease, top 0.7s ease, margin 0.7s ease, color 0.2s ease;}
	#products-catalog .item-wrap .item-overlay .arrows{position:absolute; background-color:#00baff; width:44px; height:22px; top:-22px; right:0; border-top-left-radius:22px; border-top-right-radius:22px; text-align:center; line-height:22px; color:white;  }
	#products-catalog .item-wrap .item-overlay .arrows .fa{transition:transform 1s ease; -webkit-transition:transform 1s ease;}
	#products-catalog .item-wrap .item-overlay .item-title{ padding:0.9rem 0.5rem; text-align:center; margin:0; height:3rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	#products-catalog .item-wrap .item-overlay .item-text{ position:absolute; top:3rem; left:0; width:100%; height:4.75rem; overflow:hidden; padding:0 0.5rem;}
	#products-catalog .item-wrap .item-overlay .overlay-footer{ position:absolute; left:0; width:100%; top:8rem; padding:0.5rem;}
	#products-catalog .item-wrap .item-overlay .overlay-footer .link-left{float:left;}
	#products-catalog .item-wrap .item-overlay .overlay-footer .link-right{float:right;}
	#products-catalog .item-wrap .plus{ position:absolute; cursor:default; text-align:center; font-size:1.66rem; line-height:3rem; color:#00baff; top:-4rem; width:3.6rem; height:3rem; left:50%; margin-left:-1.8rem; background-color:rgba(17,43,75,0.6); border-radius:10px; transition:top 0.7s ease; -webkit-transition:top 0.7s ease;}
	
	#products-catalog .item-wrap:hover .item-overlay{top:35%; margin-top:0; color:white; background-color:#112b4b;}
	#products-catalog .item-wrap:hover .item-overlay .arrows .fa{ transform:rotate(180deg);}
	#products-catalog .item-wrap:hover .plus{top:1.5rem;}
	
	.paging-wrap{ text-align:center; font-size:1rem; font-weight:bold; color:#00baff;}
	.paging-wrap:first-child{margin-bottom: 1rem;}
	.pagination{margin:0; border-radius:0;}
	.pagination > li > a, .pagination > li > span{color:inherit; border:0; margin-left:0; }
	.pagination > li:first-child > a, .pagination > li:first-child > span{border-radius:0!important;}
	.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus{ background-color:white; color:#ff6600;}
	.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background-color:white; color:#102847;}
	.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus{color:#ccc;}
	
/* ************************* */
/* DETAILS					 */
/* ************************* */
	.cta-button-wrap{ display:inline-block; vertical-align:top; margin-bottom:2rem; margin-right:1rem;}
	
	.product-properties .textbox{margin-bottom:1.5rem;}
	.product-properties .textbox:last-child{margin-bottom:0;}
	
	.product-images .full-image{margin-bottom:0.2rem;}
	.product-images .full-image img{width:100%;}
	.product-images .thumbs-wrap .thumb{ display:inline-block; width:20%; vertical-align:top; padding:0.2rem;}
	.product-images .thumbs-wrap .thumb img{width:100%;}

	.nav.navbar-nav input[type='text'] {margin: 0.7rem 0 0 1rem; font-size: 12px; font-weight: normal; padding: 0.3rem 0.5rem}
